/*
 * Style tweaks
 * --------------------------------------------------
 */
body {
  padding-top: 0px;
  background-color: #f5f5f5;
}
footer {
  padding-left: 15px;
  padding-right: 15px;
  background-color: #fff;
}

/*
 * Off Canvas
 * --------------------------------------------------
 */
@media screen and (max-width: 768px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -33%;
  }

  .row-offcanvas-left.active {
    left: 33%;
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 33%;
    margin-left: 10px;
  }
}


/* Sidebar navigation */
.nav-sidebar {
  background-color: #f5f5f5;
  margin-right: -15px;
  margin-bottom: 20px;
  margin-left: -15px;
}
.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
}
.nav-sidebar > .active > a {
  color: #fff;
  background-color: #428bca;
}

/*
 * Main content
 */

.main {
  padding: 40px;
  background-color: #fff;
}
@media (min-width: 768px) {
  .main {
    padding-right: 40px;
    padding-left: 40px;
  }
}
.main .page-header {
  margin-top: 0;
}


.navbar-inverse {
    background-color: #0086c6;
    border-color: #7678D8;	
}
.navbar-inverse a { color: #fff !important }

label { font-size: 0.8em }
.form-control { height: 24px; padding: 2px 6px; }   
th, td { font-size: 0.8em !important }

footer { font-size: 0.85em }
footer { background-color: #fff !important }
.form-signin { border: 1px solid silver; background-color: #eee; 
              border-radius: 5px; margin-bottom: 20px !important;
-webkit-box-shadow:inset 0 -1px 0 rgba(0,0,0,.35);box-shadow:inset 0 -1px 0 rgba(0,0,0,.35)}

.modal-dialog { width: 1000px }
.modal-registrar { width: 800px }
#modalPesquisa {  }
.tamanho400 { width: 400px; display: inline-block }
.tamanho350 { width: 350px; display: inline-block }
.tamanho300 { width: 300px; display: inline-block }
.tamanho250 { width: 250px; display: inline-block }
.tamanho200 { width: 200px; display: inline-block }
.tamanho150 { width: 150px; display: inline-block }
.tamanho100 { width: 100px; display: inline-block }
.tamanho80 { width: 80px; display: inline-block }
.tamanho50 { width: 50px; display: inline-block }
.tamanho50 { width: 40px; display: inline-block }
.tamanho50 { width: 30px; display: inline-block }
.btn-vinho
{
    background-color: #690000;
    color: #FFFFFF;
    border: 1px solid #690000;
}
#retornoPesquisa tr { cursor: pointer }
#retornoPesquisaCidade tr { cursor: pointer }
.nav-tabs li a { font-size: 14px; font-weight: bold }
.page-header { margin: 30px 0 0px;}
.fonte20 { font-size: 20 }





